Subject: bug#19867: c++-mode indentation issues with C++1x initializer lists

From: Daniel Colascione <[email-masked]>
Date: Mon, 16 Feb 2015 13:03:08 -0800

On 02/16/2015 11:09 AM, Glenn Morris wrote:
> Simon wrote:
> 
>> Severity: important
> 
> Unless it leads to invalid code (eg Python-style languages), I tend to
> think of indentation bugs as minor problems, since it's just cosmetic.
> Why do you think this one is important?

Indentation bugs are infuriating because I use electric mode, which
means that even if I fix the indentation, the fixes are undone
automatically.